import { get, post, postJson } from './http.js';

export const getShopList = (params) => {
  return get('app/shop/list', params)
}

export const shopDelete = (params) => {
  return post('app/shop/delete', params)
}

export const getProductList = (params) => {
  return get('app/product/list', params)
}

export const getBindTakeOutList = (params) => {
  return get('app/waimai/list', params)
}

export const getTakeOutList = (params) => {
  return get('app/waimai/waimais', params)
}

export const bindTakeOut = (params) => {
  return post('app/waimai/bind', params)
}

export const deleteTakeOut = (params) => {
  return post('app/waimai/delete', params)
}

export const releaseTakeOut = (params) => {
  return post('app/waimai/release', params)
}

export const setTakeOut = (params) => {
  return post('app/waimai/set', params)
}

